<ion-content no-bounce>
    <ion-slides pager="true" [options]="slideOptions">
        <ion-slide *ngFor="let slide of slides" class="ion-align-items-center">
          <ion-card class="slide-card">

            <ion-toolbar>
              <ion-icon name="{{slide.top_icon}}" class="ion-float-right" (click)="skip()"></ion-icon>
            </ion-toolbar>

            <ion-card-header>
              <ion-card-title>{{slide.title}}</ion-card-title>
              <ion-card-subtitle>{{slide.subtitle}}</ion-card-subtitle>
            </ion-card-header>

            <ion-card-content>
              
              <div>
                <ion-icon name="{{slide.icon}}"></ion-icon>
              </div>

              <div>
                {{slide.content}}
              </div>
              
              <div *ngIf="slide.plan">
                <br>
                <ion-segment [(ngModel)]="level" (ionChange)="segmentChanged(value)">
                  <ion-segment-button value="easy">
                    <ion-label>Facil</ion-label>
                  </ion-segment-button>
                    <ion-segment-button value="hard">
                      <ion-label>Dificil</ion-label>
                    </ion-segment-button>
                  </ion-segment>
                <br>
                <br>
                <span class="letras_chiquitas" class="align-self-end">
                    
                </span>
              </div>

              <ion-input type="text" placeholder="{{slide.id}}" *ngIf="slide.input" spellcheck></ion-input>

              <br>

              <div *ngIf="slide.genere" class="ion-align-items-center">
                Elige tu Genero
                    <ion-select  [interfaceOptions]="customActionSheetOptions" interface="action-sheet" cancel-text="Ninguno" placeholder="Selecciona uno" class="ion-text-center">
                      <ion-select-option value="female">Femenino</ion-select-option>
                      <ion-select-option value="male">Masculino</ion-select-option>
                      <ion-select-option value="other">Otro</ion-select-option>
                    </ion-select>
              </div>

              <div *ngIf="slide.finish">
                  <ion-icon slot="icon-only" name="paper-plane" (click)="loadder()"></ion-icon>
              </div>

            </ion-card-content>

          </ion-card>
        </ion-slide>
      </ion-slides>
</ion-content>
